node-entities_1.1.1-1ubuntu1_all.deb


Advertisement

Description

node-entities - Encode and decode XML/HTML entities with ease

Property Value
Distribution Ubuntu 19.04 (Disco Dingo)
Repository Ubuntu Universe amd64
Package filename node-entities_1.1.1-1ubuntu1_all.deb
Package name node-entities
Package version 1.1.1
Package release 1ubuntu1
Package architecture all
Package type deb
Category universe/web
Homepage https://github.com/fb55/entities
License -
Maintainer Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Download size 15.01 KB
Installed size 67.00 KB
node-entities encodes and decodes three selectable levels
of entities: XML, HTML4, HTML5.

Alternatives

Package Version Architecture Repository
node-entities_1.1.1-1ubuntu1_all.deb 1.1.1 all Ubuntu Universe
node-entities - - -

Requires

Name Value
nodejs -

Download

Type URL
Mirror archive.ubuntu.com
Binary Package node-entities_1.1.1-1ubuntu1_all.deb
Source Package node-entities

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install node-entities deb package:
    # sudo apt-get install node-entities

Files

Path
/usr/lib/nodejs/entities/index.js
/usr/lib/nodejs/entities/package.json
/usr/lib/nodejs/entities/lib/decode.js
/usr/lib/nodejs/entities/lib/decode_codepoint.js
/usr/lib/nodejs/entities/lib/encode.js
/usr/lib/nodejs/entities/maps/decode.json
/usr/lib/nodejs/entities/maps/entities.json
/usr/lib/nodejs/entities/maps/legacy.json
/usr/lib/nodejs/entities/maps/xml.json
/usr/share/doc/node-entities/changelog.Debian.gz
/usr/share/doc/node-entities/copyright
/usr/share/doc/node-entities/readme.md

Changelog

2018-03-27 - Graham Inggs <ginggs@ubuntu.com>
node-entities (1.1.1-1ubuntu1) bionic; urgency=medium
* Fix quoting for autopkgtest >= 5.2
2014-09-22 - W. Martin Borgert <debacle@debian.org>
node-entities (1.1.1-1) unstable; urgency=low
* Initial release (Closes: #743153)

See Also

Package Description
node-err-code_1.1.2+dfsg-1_all.deb Create an error with a code
node-errno_0.1.4-1_all.deb libuv errno details exposed - Node.js module
node-error-ex_1.3.0-1_all.deb easy error subclassing and stack customization
node-errorhandler_1.5.0-1_all.deb error handler middleware - Node.js
node-errs_0.3.2-1_all.deb Simple error creation and passing utilities
node-es5-ext_0.10.30-1_all.deb ECMAScript extensions and shims
node-es5-shim_4.5.12-1_all.deb ECMAScript 5 compatibility shims for old JavaScript engines (Node.js)
node-es6-error_4.1.1-1_all.deb Easily-extendable error for use with ES6 classes
node-es6-iterator_2.0.1-1_all.deb ECMAScript 6 Iterator interface
node-es6-map_0.1.5-1_all.deb ECMAScript6 Map polyfill
node-es6-module-transpiler_0.10.0-2_all.deb Module transpiler from ECMAScript 6 for Node.js
node-es6-promise_4.2.5-2_all.deb Lightweight async code library for JavaScript (Node.js module)
node-es6-set_0.1.5-1_all.deb ECMAScript6 Set polyfill
node-es6-shim_0.35.4+ds-2_all.deb ECMAScript 6 shims for legacy JavaScript engines (Node.js)
node-es6-symbol_3.1.1-1_all.deb ECMAScript 6 Symbol polyfill
Advertisement
Advertisement